<?php

session_start();
include("../config.php");
$count= mysql_query("select * from solos WHERE sent='1'");

$rowcount = @ mysql_num_rows($count);

$count= mysql_query("select * from cashsolos WHERE sent='1'");

$rowcountss = @ mysql_num_rows($count);

		$tickets = $userrecord['tickets'];
?>



<b><font color="black" size="3">Hi,</font> <font color="#00CC00" size="3"><? echo $name; ?></font><font color="black" size="3">!</font></b><br><br>
<b><font color="#000000" size="3">You Are A:</font>&nbsp; <br><font color=#00CC00 size=3>
<?
if(strpos($_SERVER['SCRIPT_NAME'], "members/")) {

	if ($memtype=="PRO") {

		echo "Pro Member<br>- <a href=\"upgrade.php\"><font color=#0000FF size=3>Upgrade Here</font> -</a>";

	} elseif ($memtype=="JV Member") {

		echo "JV Member<br>- <a href=\"upgrade.php\"><font color=#0000FF size=3>Upgrade Here</font> -</a>";

	}  elseif ($memtype=="SUPER JV") {

		echo "Super JV Member";

	}
}
?>
</font></b> 
<br><hr>
 <b><font color=#000000 size=3>Your Game Tickets:<br>&nbsp;<font color=#00CC00 size=3><? 

echo $tickets; ?></font></b>
<br>

 <b>Your Total Cash: <br><font color=#00CC00 size=3>$<? echo round($commission, 4); ?></font></b>
<br>

 <b>Your Total Points: <br><font color=#00CC00 size=3><? echo round($points, 3); ?></font></b><br><hr>

<?
if ($mpool=="1") {
	$query = "select * from pool where name='money'";
	$result = mysql_query ($query)
	or die ("Query failed");

	while ($line = mysql_fetch_array($result)) {
		$amount = round($line["amount"], 5);
?>
  <b>Cash Jackpot: <br><font color=#00CC00 size=3>$<? echo $amount; ?></font></b> 
<?
	}
}
	        ?>
<br>
<?
if ($ppool=="1") {
	$query = "select * from pool where name='points'";
	$result = mysql_query ($query)
	or die ("Query failed");

	while ($line = mysql_fetch_array($result)) {
		$amount = round($line["amount"], 3);
?>

   <b>Points Jackpot: <br><font color=#00CC00 size=3><? echo $amount; ?></font></b> 
<?	                  }
}
	        ?>
<?

if ($mpool=="1" OR $ppool=="1") {

?>
<br>
 <a href="poolentry.php"><b><u><font color="blue">View Our Latest Winners</font></u></b></a>

<?
}
?> 
 
 </font>